@media screen {
  .md-typeset .tabbed-block .filename { display: none; }
  :root, [data-md-color-scheme="default"] {
    --md-primary-fg-color: #990000;
    --md-primary-fg-color--light: #b84c4c;
    --md-primary-fg-color--dark: #730000;
    --md-accent-fg-color: #a82626;
  }
}
@media print {
  @font-face { font-family: "Lora"; src: url("fonts/Lora-Regular.ttf"); font-weight: normal; font-style: normal; }
  @font-face { font-family: "Lora"; src: url("fonts/Lora-Bold.ttf"); font-weight: bold; font-style: normal; }
  @font-face { font-family: "Lora"; src: url("fonts/Lora-Italic.ttf"); font-weight: normal; font-style: italic; }
  @font-face { font-family: "Lora"; src: url("fonts/Lora-BoldItalic.ttf"); font-weight: bold; font-style: italic; }
  :root {
    --md-primary-fg-color: #990000;
    --md-typeset-a-color: #990000;
    --md-accent-fg-color: #990000;
  }
  body { font-family: "Lora", serif !important; }
  h1, h2, h3, h4, h5, h6 {
    font-family: "Lora", serif !important; }
  article h1 { border-bottom-color: #990000 !important; }
  article h2 { border-bottom-color: #d18c8c !important; }
  .md-typeset .tabbed-labels { display: none; }
}
